<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }
      
        .description th {
           
            height: 45px;
            text-align: center;
            font-size: 17px;
         

        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 18px 12px 18px 12px;
           
            color:#30323e ;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="border-spacing: 0px;position: relative;  width: 100%; min-height: 29.7cm; border-left: 35px solid #cbccd0;">
        <tr>
            <td style="">
             <table style="width: 100%; border-spacing: 0px;">
                <tr>
                    <td style="padding: 50px 40px 50px 40px; width: 50%; vertical-align: top;">
                        <h1 style=" font-size: 50px;margin: 0;">INVOICE</h1>
                        <div style="padding-bottom: 3px;font-weight: bold; font-size: 22px;">Invoice to:</div>
                                <div style="font-size: 16px;font-weight: bold;">Dwyane Clark</div>
                                <div style="padding-bottom: 5px;width: 200px;  color: #51535a; font-size: 12px;">24 Dummy Street Area, Location, Lorem Ipsum 570xx59x</div>
                    </td>
                    <td style="background-color: #cbccd0;vertical-align: top;padding: 50px 30px 20px 20px; text-align: center; border-right: 30px solid white;">
                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice9.png" alt="" style="width:50px  ; height: 50px;"/> 
                        <div style="font-size: 28px;">Brand Name</div>
                        <div style="font-size: 11px; ">TAGLINE SPACE HERE</div>
                        <div style="padding-bottom: 5px; padding-top: 20px;"> <span style="font-weight: bold;">Invoice#</span> <span style="padding-left: 100px;">52134</span></div>
                                <div style="padding-bottom: 5px;"> <span style="font-weight: bold;">Date</span> <span style="padding-left: 100px;">01/02/2020</span></div>
                    </td>
                </tr>
             </table>
             <table style="width: 100%; background-color: #f1f3f0; box-sizing: border-box; position: relative;" >
                <tr>
                    <td>
                        <table style="width: 85%;margin-left: 60px; border-spacing: 0px; box-sizing: border-box; position: relative;
                        " class="description">
                    <tr style="box-sizing: border-box;">
                        <th style="width: 8%;  ">SL.</th>
                        <th style="width: 50%;text-align: left; padding-left: 12px;">Item And Description</th>
                        <th style="width: 14%;  ">Price</th>
                        <th style="width: 14%;">Qty.</th>
                        <th>Total</th>
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            1</td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                           
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            50.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            50.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            2</td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                           
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            20.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">3</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            60.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            3</td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                           
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            10.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">2</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            20.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            4</td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                            
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            90.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            90.00</td>
            
            
                    </tr>
                   
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">
                            </p>
                            
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            </td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;"></td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                           </td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">
                            </p>
                            
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            </td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;"></td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                           </td>
            
            
                    </tr>
                        </table>
                    </td>
                </tr>
             </table>
            
             <table style="color: #30323e; width: 100%;padding: 20px;  border-spacing: 0px; position: relative; z-index: 1;">
        <tr>
            <td style="vertical-align: top;">
                <table style="width: 100%;">
                    <tr>
                        <td>
                            <div style="font-weight: bold;font-size: 18px;"> Terms And Conditions</div>
                            <div style="width: 90%;margin-top: 10px;">
                                Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur
                            </div>
                            <div style="width: 70%; height: 2px ;margin-top: 40px; background-color: #cbccd0;"></div>
                        </td>
                    </tr>
                    
                </table>
            </td>
            <td style="vertical-align: top; padding-left: 80px;">
                <table style="border-bottom: 2px solid #cbccd0;font-weight: bold; float: right; width: 200px;font-size: 20px;padding-bottom: 10px;">
                    <tr>
                        <td style="width: 120px;">Sub Total:</td> <td>220.00</td>
                    </tr>
                    <tr>
                        <td style="width: 120px;">Tax:</td> <td>0.00%</td>
                    </tr>
                </table>
                <table style="font-weight: bold;float: right; width: 200px;font-size: 20px;padding: 10px 0px;">
                    <tr>
                        <td style="width: 120px; ">Total:</td> <td>220.00</td>
                    </tr>
                </table>
              
            </td>
        </tr>
       
             </table>
             <table style="position: absolute; bottom: 40px; right: 40px;border-top:2px solid #cbccd0 ; font-size: 14px; font-weight: bold;">
                <tr>
                    <td style="text-align: center; padding: 6px 12px;">Authorised Sign</td>
                </tr>
             </table>
            </td>
        </tr>
    </table>
      
</body>

</html>